@font-face {
  font-family: "ABCCamera";
  src: url("./ABCCamera-Regular-Trial.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "ABCCamera";
  src: url("./ABCCamera-RegularItalic-Trial.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Social";
  src: url("./ABCSocial-Book-Trial.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

body {
  font-family: "Social", Helvetica, sans-serif;
}

.inner-wrapper {
  max-width: 600px;
  margin: 0 auto;
  padding: 40px;
}

body {
  margin: 0;
  background-color: rgba(0, 128, 0, .1);
  color: rgba(0, 128, 0, 1);
}

h1 {
  font-weight: 400;
  margin-bottom: .5em;
  font-size: 4rem;
  line-height: 1.1em;
  text-align: center;
  letter-spacing: .02em;
  margin-top: 1.5rem;
}

p {
  font-size: 24px;
  letter-spacing: .01em;
  line-height: 1.2;
}

.inner-wrapper {
  max-width: 600px;
  margin: 0 auto;
}

section:nth-child(1) {
  background-color: #0F357E;
  color: #ff4d00;
}

section:nth-child(2) {
  background-color: #6B6B0A;
  color: white;
  --swiper-theme-color: white;
  padding-bottom: 32px;
}

.swiper {
}

#einleitung {
  padding-top: 3rem;
  padding: 1rem;
}

#einleitung img {
  display: block;
  width: 200px;
  height: auto;
  margin: 0 auto;
}

.swiper {
  width: 100%;
  height: 400px;
  border: 1px solid rgba(255, 255, 255, .1);
  border-radius: 16px;
}

.swiper img {
  width: auto;
  height: 300px;
}

h2 {
  font-size: 3rem;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
  text-wrap: balance;
}

.swiper-slide figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  box-sizing: border-box;
  padding-bottom: 32px;
}